Subject: [Depfis] Plan de Estudios 2005

From: Fernando Lombardo <[email-masked]>
Date: Fri, 12 Aug 2005 11:18:01 -0300

Hola a todos,

queria destacar el resultado del trabajo que muchos graduados hicieron 
para discutir y generar la propuesta que publicaron acerca del nuevo 
plan de estudios. Es importante señalar que en esas reuniones 
participaron graduados (doctores y estudiantes) de diferentes áreas del 
Dpto, docentes, no docentes y, fundamentalmente, graduados que en su 
casi totalidad sufrieron (o cursaron, como quieran) el presente plan de 
estudios. El resultado es consecuencia de mucha discusion y despojado de 
cualquier tipo de egoismo o de lucha por la "quintita".

Por lo tanto, creo que los demas claustros deben poner mucha atencion a 
lo que los graduados han hecho y escrito.

Saludos,

Fernando